Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 607486 - RHEL5u4 2.6.18-160.el5: modprobe of acpiphp on system with no hotpluggable stots causes kernel PANIC [rhel-5.5.z]
RHEL5u4 2.6.18-160.el5: modprobe of acpiphp on system with no hotpluggable ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All Linux
high Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: OtherQA, ZStream
Depends On: 515556
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-24 04:44 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:20 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
When no hotpluggable PCIe slots were present on a machine, loading the acpiphp module (using the /sbin/modprobe command) on a Intel Xeon processor 7500 series system caused kernel panic. With these updates, an error message is produced when the aforementioned case occurs and the machine does not panic.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-10 14:02:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0610 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-08-10 14:01:15 EDT

  None (edit)
Description RHEL Product and Program Management 2010-06-24 04:44:57 EDT
This bug has been copied from bug #515556 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 5 Jiri Pirko 2010-07-09 03:01:44 EDT
in 2.6.18-194.9.1.el5
Comment 8 errata-xmlrpc 2010-08-10 14:02:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0610.html
Comment 9 Martin Prpič 2010-08-17 06:46:22 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
When no hotpluggable PCIe slots were present on a machine, loading the acpiphp module (using the /sbin/modprobe command) on a Intel Xeon processor 7500 series  system caused kernel panic. With these updates, an error message is produced when the aforementioned case occurs and the machine does not panic.

Note You need to log in before you can comment on or make changes to this bug.